body{
background-color: rgb(202, 202, 202);
}
.open{
    background-color: rgb(223, 223, 223);
    margin: 20px 20px;
    padding: 40px 40px;
}
span{
    font-size: 20px;
}
.modal{
    display: none;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .5);

    
}
.modal-content{
    height: 425px;
    width: 700px;
    background-color: #fff;
    color: rgb(61, 60, 60);
}
.span{
    margin-top: 15px;
    text-align: center;
}
.first-ul{
    margin-right: 35px;
    margin-top: 30px;
}
.first-ul ul{
    list-style-type: none;
}
.modal-span-close{
    float: right;
    margin-right: 20px;
    color: black;
}
.ul-element{
    margin-bottom: 10px;
}
.decision{
    height: 50px;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.accept{
    background-color: rgb(141, 241, 74);
    padding: 15px 35px;
    border: rgb(83, 207, 1);
    color: rgb(3, 100, 0);
    margin-right: 75px;
}
.decline{
    background-color: rgb(250, 99, 53);
    padding: 15px 35px;
    border: rgb(226, 0, 0);
    color: rgb(100, 0, 0);
    margin-left: 75px;
}
.modal-span-close:hover,
.modal-span-close:focus{
    color: rgb(0,0,0);
    text-decoration: none;
    cursor: pointer;
}
.accept:hover,
.accept:focus{
        background-color: rgb(0, 223, 0);
        text-decoration: none;
        cursor: pointer;
}
.decline:hover,
.decline:focus{
    background-color: rgb(255, 0, 0);
    text-decoration: none;
    cursor: pointer;
}